:root, [data-bs-theme=light] {
  --bs-primary: #000000;
  --bs-primary-rgb: 0,0,0;
  --bs-primary-text-emphasis: #000000;
  --bs-primary-bg-subtle: #CCCCCC;
  --bs-primary-border-subtle: #999999;
  --bs-secondary: #fdf6e3;
  --bs-secondary-rgb: 253,246,227;
  --bs-secondary-text-emphasis: #65625B;
  --bs-secondary-bg-subtle: #FFFDF9;
  --bs-secondary-border-subtle: #FEFBF4;
  --bs-body-bg: #fdf6e3;
  --bs-body-bg-rgb: 253,246,227;
  --bs-border-color: #000000;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 217,217,217;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #000000;
  --bs-btn-disabled-border-color: #000000;
}

.btn-outline-primary {
  --bs-btn-color: #000000;
  --bs-btn-border-color: #000000;
  --bs-btn-focus-shadow-rgb: 0,0,0;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #000000;
  --bs-btn-hover-border-color: #000000;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #000000;
  --bs-btn-active-border-color: #000000;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #000000;
}

.btn-secondary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #fdf6e3;
  --bs-btn-border-color: #fdf6e3;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FDF7E7;
  --bs-btn-hover-border-color: #FDF7E6;
  --bs-btn-focus-shadow-rgb: 38,37,34;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FDF8E9;
  --bs-btn-active-border-color: #FDF7E6;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #fdf6e3;
  --bs-btn-disabled-border-color: #fdf6e3;
}

.btn-outline-secondary {
  --bs-btn-color: #fdf6e3;
  --bs-btn-border-color: #fdf6e3;
  --bs-btn-focus-shadow-rgb: 253,246,227;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #fdf6e3;
  --bs-btn-hover-border-color: #fdf6e3;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #fdf6e3;
  --bs-btn-active-border-color: #fdf6e3;
  --bs-btn-disabled-color: #fdf6e3;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #fdf6e3;
}

[data-bs-theme=dark] {
  --bs-primary: #0d6efd;
  --bs-primary-rgb: 13,110,253;
  --bs-primary-text-emphasis: #6EA8FE;
  --bs-primary-bg-subtle: #031633;
  --bs-primary-border-subtle: #084298;
  --bs-secondary: #182a3d;
  --bs-secondary-rgb: 24,42,61;
  --bs-secondary-text-emphasis: #747F8B;
  --bs-secondary-bg-subtle: #05080C;
  --bs-secondary-border-subtle: #0E1925;
  --bs-body-bg: #182a3d;
  --bs-body-bg-rgb: 24,42,61;
}

[data-bs-theme=dark] .btn-primary, .btn-primary[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0d6efd;
  --bs-btn-border-color: #0d6efd;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0B5ED7;
  --bs-btn-hover-border-color: #0A58CA;
  --bs-btn-focus-shadow-rgb: 219,233,255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0A58CA;
  --bs-btn-active-border-color: #0A53BE;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0d6efd;
  --bs-btn-disabled-border-color: #0d6efd;
}

[data-bs-theme=dark] .btn-outline-primary, .btn-outline-primary[data-bs-theme=dark] {
  --bs-btn-color: #0d6efd;
  --bs-btn-border-color: #0d6efd;
  --bs-btn-focus-shadow-rgb: 13,110,253;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #0d6efd;
  --bs-btn-hover-border-color: #0d6efd;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #0d6efd;
  --bs-btn-active-border-color: #0d6efd;
  --bs-btn-disabled-color: #0d6efd;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #0d6efd;
}

[data-bs-theme=dark] .btn-secondary, .btn-secondary[data-bs-theme=dark] {
  --bs-btn-color: #fff;
  --bs-btn-bg: #182a3d;
  --bs-btn-border-color: #182a3d;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #142434;
  --bs-btn-hover-border-color: #132231;
  --bs-btn-focus-shadow-rgb: 220,223,226;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #132231;
  --bs-btn-active-border-color: #12202E;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #182a3d;
  --bs-btn-disabled-border-color: #182a3d;
}

[data-bs-theme=dark] .btn-outline-secondary, .btn-outline-secondary[data-bs-theme=dark] {
  --bs-btn-color: #182a3d;
  --bs-btn-border-color: #182a3d;
  --bs-btn-focus-shadow-rgb: 24,42,61;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #182a3d;
  --bs-btn-hover-border-color: #182a3d;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #182a3d;
  --bs-btn-active-border-color: #182a3d;
  --bs-btn-disabled-color: #182a3d;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #182a3d;
}

